TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ReadLib ( string lib )

### Description

<shortdoc> Same as `Read', but here the file should be in the KASH lib directory and it must have the extension .g . </shortdoc>

### See also

Read ( string )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack